Bug 51546 - Docs are not generated correctly for gnome-media
Docs are not generated correctly for gnome-media
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: gnome-media (Show other bugs)
7.3
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-12 06:16 EDT by Kjartan Maraas
Modified: 2007-03-26 23:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 10:52:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2001-08-12 06:16:44 EDT
Description of Problem:

The docs in the gnome-media package aren't quite right. They look like they
have been produced with sub-optimal tools or settings.

For gtcd I see this:

"To run GNOME CD Player select +->Multimedia+++->CD Player+++ from the Main
menu."

This should look like this:
"To run GNOME CD Player select Multimedia->CD Player from the Main menu"

This is how it displays if I make the docs myself using 'jw -c
/etc/sgml/catalog gtcd.sgml -o gtcd' and do make install.

How Reproducible:

Every time

Steps to Reproduce:
1. open gtcd
2. press settings
3. press help

Actual Results:

Incorrect html

Expected Results:

Correct html
Additional Information:
Comment 1 Havoc Pennington 2002-04-10 10:51:13 EDT
Not going to fix for this release, should go away in gnome 2.

Note You need to log in before you can comment on or make changes to this bug.